/**Begin D:\pdm\PDM_UPGRADE_1.1\PDM_UPGRADE\pdm1\SIM_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_SIM_SPLIT_USE')
 CREATE TABLE T_SIM_SPLIT_USE (
FID BIGINT DEFAULT 0 NOT NULL,
FORGID BIGINT DEFAULT 0 NOT NULL,
FRULECODE VARCHAR(50) DEFAULT ' ' NOT NULL,
FRULENAME VARCHAR(50) DEFAULT ' ' NOT NULL,
FUSECOUNT BIGINT DEFAULT 0 NOT NULL
);



/**End D:\pdm\PDM_UPGRADE_1.1\PDM_UPGRADE\pdm1\SIM_table.sql **/
